@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,300);

#comingsoon .container {max-width: 600px;
}



.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Open Sans",Arial,sans-serif; 
  font-weight: 400;
  line-height: 1.3;
}

P {margin: 8px 0px;}

.newscontainer P {margin-top: 0px;}

#comingsoon h1 {color:#39C1CD; text-align: left; font-size: 26px; letter-spacing: 2;margin-top: 15px; line-height: 1.1; font-weight: 300; margin-bottom: 10px;}
h1 {color: #A49B96; text-align: left; font-size: 28px; letter-spacing: 2; line-height: 1.2; font-weight: 300; margin-bottom: 10px;}

h2.page-title, .page h1.page-title {color: #A49B96;
text-align: left;
font-size: 15px;
letter-spacing: 2px;
line-height: 1.1;
font-weight: 300;
margin: 0px 0px 20px 0px;
padding: 0px;
border: medium none;
text-transform: uppercase;
float: none;
background: none;
border-radius: 0px;
box-shadow: none;}

@media (max-width: 767px) {
h2.page-title, .page h1.page-title {margin: 0px 0px 10px 0px;}
}


.page h1 {margin: 30px 0px 0px 0px; 
font-size: 24px;
text-align: left;
padding: 0px;
line-height: 1.3;
color: #A49B96;
}

#infants .page h1 {font-size: 18px;}

.page h1 .sml {display: block; margin-top: 10px;}
@media (max-width: 1200px) { 
.sml {font-size: 70%!Important;}
}


/*.page h1 {margin: 0px 0px 20px 20px;
font-size: 26px;
text-align: left;
padding: 20px 40px;
line-height: 1.3;
color: #A49B96;
background-color: #efefef;
border-radius: 25px;
-moz-box-shadow:    0px 3px 10px 0px #EFEFEF;
  -webkit-box-shadow: 0px 3px 10px 0px #EFEFEF;
  box-shadow:         0px 3px 10px 0px #EFEFEF;
  float: right;
  width: 50%;
 border: 1px solid #ffffff;
}
*/
@media (max-width: 776px) {
#home h1 
{
    color: #FFF;
    font-size: 40px;
	line-height: 1.1;
    text-align: center;
    text-shadow: 0px 0px 5px #746860;
    font-weight: 300;
    letter-spacing: -2px;
    font-family: "Quicksand",sans-serif;
    margin: 20px;}
.page h1 {float: none; width: 100%; margin: 0px 0px 20px 0px; border-radius: 15px; padding: 0px 0px 20px 0px; font-size: 22px;}	
}
.page h1.fullwidth {width: 100%; margin-bottom: 30px; text-align: center;}

h2 {color:#39C1CD; font-size: 16px; line-height: 1.3; font-weight: 500; margin: 26px 0px 10px 0px; letter-spacing: 0px;}


#home h2 {}
#home .welcome h2 {text-transform: none; letter-spacing: normal; font-size: 19px; color: #A49B96;}
#home h2:first-of-type {margin-top: 0px;}
h3 {color:#716257; font-size: 15px; font-weight: 600; text-transform: none; line-height: 1.2;  margin: 10px 0px;}
h4 {color:#948a83; font-size: 14px; font-weight: 400; line-height: 1.4; margin: 8px 0px;}
.newscontainer h4 {margin-top: 0px; font-weight: 600; font-size:15px; color: #716257 ;margin-bottom: 0px;}
h5  {color:#716257; font-size: 14px; font-weight: 400; line-height: 1.6; margin: 8px 0px;}
h6 {color: #39C1CD; font-size: 20px;  margin: 20px 40px;
padding: 0px 15px; font-weight: 300;}
.clinician-summary h6 {font-size: 12px; color: #A49B96; border: none; margin: 5px 0px; padding: 0px; }
.clinician-summary h5 {margin-bottom: 0px; padding-top: 0px; color:#39C1CD}
.clinician-summary a:hover h5 {color:#95ebf3; transition: all 300ms ease 0s;}
.clinician-summary a:hover {transition: all 300ms ease 0s;}
h5.light {font-weight: 300;}
p.lead {font-size: 14px;}
strong {font-weight: 600; color: #5c5046;}
.sml {font-size: 60%;}

@media (max-width: 767px) {
h2 {font-size: 17px;}
h3 {font-size: 16px;}
h4 {font-size:15px }
h5 {font-size:15px }
p.lead {font-size: 16px;}
}


a {
  color: #39C1CD;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
sup a {color: #A49B96; font-size: 70%;}
sup {font-size: 70%;}
a:hover,
a:focus {
  color: #95ebf3;
  text-decoration: none;
  outline: none;
}



.more {color: #716257; font-size: 80%; font-weight: 600;}
.blue {color: #39C1CD;}
.cta-button {border-radius: 15px; padding: 5px 15px; display: inline-block; background-color: #39C1CD; color: White;}
.cta-button:hover {background-color: #5ecbd5; color: white;}
.back-icon {font-family: FontAwesome; font-size: 11px; content: '/f104';}
.back {font-size: 11px; float: right; width: 100px; display: block; }
.page-content ul {list-style: none; margin:10px 0px 10px 15px;}
.page-content ul li ul {margin: 0px 0px 10px 15px; list-style: none;}
.page-content ul li {color: #716257; margin-bottom: 3px;}

.page-content ul li.rsFirst::before, .page-content ul li.rsHeaderMonth::before, .page-content ul li.rsHeaderWeek::before, .page-content ul li.rsLast::before, .RadScheduler .rsHeader li::before {font-family: Arial, Helvetica, Arial, sans-serif; content: inherit;}



.page-content ul li:before {
  content: '\f111';
   font-family: FontAwesome;
  display: inline-block;
  width: 15px; /* same as padding-left set on li */
  margin-left: -15px; /* same as padding-left set on li */
  font-size: 8px;
  color: #39C1CD;
  vertical-align: middle;
}


.page-content ul li span {color: #716257;}


#home .tab-content ul {list-style: disc outside; margin:10px 0px 10px 15px;}
#home .tab-content ul li ul {margin: 0px 0px 10px 15px; list-style: disc inside;}
#home .tab-content ul li {color: #39C1CD; margin-bottom: 3px;}
#home .tab-content ul li span {color: #716257;}



/*ul.our-approach {list-style-type: none; margin: 20px 0px 20px 0px; }
ul.our-approach li {margin-bottom: 5px; }
ul.our-approach .fa {color: #39C1CD;}*/

hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}

.page-content ul {list-style-type: disc inside;}

@media (max-width: 767px) {
.page-content .col-sm-6 ul {margin-top: 0px; margin-bottom: 0px;}	
}

.btn {
  font-weight: 400;
}
.btn-transparent {
  border: 3px solid #fff;
  background: transparent;
  color: #fff;
}
.btn-transparent:hover {
  border-color: rgba(255, 255, 255, 0.5);
}
.section {
  padding-top: 80px; padding-bottom: 80px;
}




ul.faq li > div {
  margin-left: 70px;
}
ul.faq li > div h3 {
  margin-top: 0;
}
#error {
  text-align: center;
  margin-top: 150px;
  margin-bottom: 150px;
}

/* references table */

#references table td {padding: 0px 0px 10px 10px; vertical-align: top;}
#references table td sup {margin-top: 10px; top: 0px; font-weight: 600;}

/* fees table */

#fees table td {}
#fees table th {background-color: #948A83; vertical-align: middle; text-align: center; color: #ffffff; line-height: 1.2; padding: 10px;}
#fees table td h3 {margin: 0px;}
#fees table .alt td {background-color: #e1e0de; border-color: #d4d1cf; }


/* events page */
.RadScheduler .rsHeader .rsPrevDay {background: none;}
.RadScheduler .rsHeader .rsPrevDay::before {font-size: 20px; content: '<<'; }
.RadScheduler .rsHeader .rsNextDay::before {font-size: 20px; content: '>>'; }


.RadScheduler .rsHeader .rsPrevDay, .RadScheduler .rsHeader .rsNextDay {
    width: 30px!important;
    height: 17px;
    line-height: 17px;
    display: block;
    text-indent: 0px!important;
	color: #39C1CD;
}

.rsApt {color: #fff; width: 100%; border: 0px!important;}
.RadScheduler .rsAptContent {padding-left: 2px;}
.container-events table th {font-weight: 700;}